// Variables
$border: #C2C9D2 !default;
$border-hover: #E1E4E8 !default;
$border-light: #F1F5FB !default;
$border-light-hover: #E1E4E8 !default;

$radius: 0.25rem !default;
$radius-small: 0.125rem !default;
$radius-large: 0.375rem !default;
$radius-2x-large: 0.5rem !default;

$body-background-color: #F1F5FB !default;
$text: #15181C !default;
$text-strong: #15181C !default;

$primary: #382CDD !default;
$success: #17BB84 !default;
$info: #2D70F5 !default;
$warning: #F67A28 !default;
$danger: #E85444 !default;
$light: #E1E4E8 !default;
$dark: #293039 !default;

$orange: #F67A28 !default;
$green: #17BB84 !default;
$blue: #2D70F5 !default;
$red: #E85444 !default;

$black-bis: #293039 !default;
$black-ter: #3E4955 !default;
$grey-darker: #526172 !default;
$grey-dark: #67798E !default;
$grey-light: #8594A5 !default;
$grey-lighter: #A4AFBB !default;
$white-ter: #F1F5FB !default;
$white-bis: #E1E4E8 !default;

$link: #382CDD !default;
$link-visited: #382CDD !default;
$link-hover: #2D23B1 !default;
$link-hover-border: #2D23B1 !default;
$link-focus: #2D23B1 !default;
$link-focus-border: #2D23B1 !default;
$link-active: #2D23B1 !default;
$link-active-border: #2D23B1 !default;

$body-family: Inter, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !default;

$body-letter-spacing: null !default;

$title-family: Inter, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !default;
$title-color: #15181C !default;
$title-weight: 700 !default;
$title-line-height: 1 !default;

$subtitle-family: Inter, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !default;
$subtitle-color: #67798E !default;
$subtitle-line-height: 2 !default;
$subtitle-weight: 400 !default;
$subtitle-size: 1rem !default;

$size-1: 3.75rem !default;
$size-2: 3rem !default;
$size-3: 2.25rem !default;
$size-4: 1.25rem !default;
$size-5: 1rem !default;
$size-6: 0.875rem !default;
$size-7: 0.75rem !default;

$section-padding: 2rem 1.5rem !default;
$section-padding-desktop: 2rem 3rem !default;

$tag-color: #fff !default;
$tag-radius: 9999px !default;
$tag-delete-margin: 1px !default;

$control-height: 3.3em !default;
$control-radius: 0.25rem !default;

$size-normal: 0.75rem !default;

$button-font-weight: 500 !default;
$button-padding-vertical: calc(0.9em - 1px) !default;
$button-padding-horizontal: 0.75rem !default;

$box-radius: 0.25rem !default;
$box-shadow: 0px 4px 8px -4px #15181C14 !default;
$box-border-color: #C2C9D2 !default;
$box-border-width: 0 !default;
$box-border-style: solid !default;

$card-radius: 0.25rem !default;
$card-shadow: 0px 4px 8px -4px #15181C14 !default;
$panel-radius: 0.25rem !default;
$panel-shadow: 0px 4px 8px -4px #15181C14 !default;

$menu-item-hover-background-color: rgba(21, 24, 28, 0.1) !default;

$navbar-item-font-size: 0.875rem !default;
$navbar-item-font-weight: 500 !default;
$navbar-item-color: #67798E !default;
$navbar-item-hover-color: #526172 !default;
$navbar-item-hover-background-color: transparent !default;
$navbar-item-padding-y: 1.5rem !default;
$navbar-item-padding-x: 1rem !default;

$notification-radius: $radius !default;
$notification-color: null !default;
$notification-font-size: null !default;

$notification-border-width: 0 !default;
$notification-border-top-width: $notification-border-width !default;
$notification-border-right-width: $notification-border-width !default;
$notification-border-bottom-width: $notification-border-width !default;
$notification-border-left-width: $notification-border-width !default;

$notification-border-top-right-radius: $notification-radius !default;
$notification-border-top-left-radius: $notification-radius !default;
$notification-border-bottom-right-radius: $notification-radius !default;
$notification-border-bottom-left-radius: $notification-radius !default;

$leading-1: 1,1 !default;
$leading-2: 1.3 !default;
$leading-3: 1.5 !default;
$leading-4: 1.65 !default;
$leading-5: 1.8 !default;
$leading-6: 1.8 !default;
$leading-7: 1.8 !default;

$blur-background-color: null !default;
$blur-background-filter: null !default;

$input-family: null !default;

$heading-text-transform: none !default;

$table-striped-row-even-background-color: #F1F5FB !default;
$table-striped-row-even-hover-background-color: #E1E4E8 !default;
$table-row-hover-background-color: #E1E4E8 !default;
